Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226925 - Ekiga doesn't start
Summary: Ekiga doesn't start
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ekiga
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 01:28 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: ekiga-2.0.5-2.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-04 05:10:02 UTC


Attachments (Terms of Use)

Description petrosyan 2007-02-02 01:28:00 UTC
Description of problem:
Ekiga doesn't start at all. When typing the "ekiga" command in the terminal it
just freezes.

Version-Release number of selected component (if applicable):
ekiga-2.0.4-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. type "ekiga" in the terminal
  
Actual results:
$ ekiga
GTK Accessibility Module initialized
Bonobo accessibility support initialized

and nothing happens anymore

Expected results:
Ekiga should start.

Comment 1 petrosyan 2007-03-04 05:10:02 UTC
this bug has been fixed in ekiga-2.0.5-2.fc7


Note You need to log in before you can comment on or make changes to this bug.